-- Table structure for table `glossary_gls`
-- 

CREATE TABLE glossary_gls (
  id_gls int(11) NOT NULL auto_increment,
  term_gls varchar(200) NOT NULL default '',
  definition_gls text NOT NULL,
  PRIMARY KEY  (id_gls),
  UNIQUE KEY term_gls (term_gls)
);

-- 
-- Dumping data for table `glossary_gls`
-- 

INSERT INTO glossary_gls VALUES (4, 'CAD', '<P>Computer Aided Design. A system where engineers create a design and see the proposed product in front of them on a graphics screen or in the form of a computer printout or plot. In electronics, the result would be a printed circuit layout. </P>');
INSERT INTO glossary_gls VALUES (5, 'Active component', '<OL>\r\n<LI>A component which adds energy to the signal it passes.&nbsp;</LI>\r\n<LI>A device that requires an external source of power to operate upon its input signal(s).&nbsp;</LI>\r\n<LI>Any device that switches or amplifies by the application of low-level signals. Examples of active devices which fit one or more of the above definitions: transistors, rectifiers, diodes, amplifiers, oscillators, mechanical relays and almost all IC''s (Contrast with passive component) </LI></OL>');
INSERT INTO glossary_gls VALUES (6, 'AlN', 'Aluminum Nitride, a compound of aluminum with nitrogen. \r\n<P></P>');
INSERT INTO glossary_gls VALUES (7, 'AlN Substrate', '<P>A substrate of aluminum nitride. </P>');
INSERT INTO glossary_gls VALUES (8, 'Alumina', '<P>A ceramic used for insulators in electron tubes or substrates in thin-film circuits. It can withstand continuously high temperatures and has a low dielectric loss over a wide frequency range. Aluminum oxide (Al2O3) </P>');
INSERT INTO glossary_gls VALUES (9, 'Analog circuit', '<P>A circuit in which the output varies as a continuous function of the input, as contrasted with digital circuit. </P>');
INSERT INTO glossary_gls VALUES (10, 'Anode', '<OL>\r\n<LI>The positive element such as the plate of a vacuum tube; the element to which the principal stream of electrons flows. </LI>\r\n<LI>In a cathode-ray tube, the electrodes connected to a source of positive potential. These anodes are used to concentrate and accelerate the electron beam for focusing. [Graf] </LI></OL>');
INSERT INTO glossary_gls VALUES (11, 'Aperture', '<OL>\r\n<LI>An indexed shape with a specified x and y dimension, or line-type with a specified width, used as a basic element or object by a photoplotter in plotting geometric patterns on film. The index of the aperture is its Position (a number used in an aperture list to identify an aperture) or D code.</LI>\r\n<LI>A small, thin, trapezoidal piece of plastic used to limit and shape a light source for plotting light patterns on film, and mounted in a mechanical disk called an " aperture wheel " which in turn is mounted on the lamp head of a vector photoplotter. An aperture is mostly opaque, but with a transparent portion that controls the size and shape of the light pattern. A vector photoplotter plots images from a CAD database on photographic film in a darkroom by drawing each line with a continuous lamp shined through an annular-ring aperture, and creating each shape (or pad) by flashing the lamp through a specially sized and shaped aperture.</LI>\r\n<LI>A line of textual data in an aperture list describing the index names (D code and position), the shape, the usage (flash or draw) and the X and Y dimensions of an aperture. Some aperture lists leave out certain of those types of data. For example, laser photoplotters don''t need to know whether an aperture is a flash or draw, so a modern-day aperture list might leave that datum out. </LI></OL>');
INSERT INTO glossary_gls VALUES (12, 'Aperture list', '<OL>\r\n<LI>An ASCII text data file which describes the size and shape of the apertures used by a photoplotter for any one photoplot.</LI>\r\n<LI>A print-out of this file. </LI>\r\n<LI>A binary version of this file. [Also called "aperture table."] </LI></OL>');
INSERT INTO glossary_gls VALUES (13, 'Aperture table', '<P>Aperture list</P>');
INSERT INTO glossary_gls VALUES (14, 'Aperture wheel', '<P>A component of a vector photoplotter , it is a metal disk having cut-outs with brackets and screw holes arranged near its rim for attaching apertures. Its center hole is attached to a motorized spindle on the lamp head of the photoplotter. When a D code denoting a particular position on the wheel is retreived from a Gerber file by the photoplotter, the wheel is caused to rotate so that the aperture in that position is placed between the lamp and the film. </P>\r\n<P>In preparation for a photoplotting, the aperture wheel is set up by a technician who reads a printed aperture list, selects the correct aperture from a set of them stored in a box with compartments and, using a small screw driver, installs the aperture onto the position on the wheel which is called for on the list. This process is subject to human error and is one of the disadvantages of vector photoplotters as compared with laser photoplotters . </P>');
INSERT INTO glossary_gls VALUES (15, 'Artwork', '<P>Artwork for printed circuit design is photoplotted film (or merely the Gerber files used to drive the photoplotter), NC Drill file and documentation which are all used by a board house to manufacture a bare printed circuit board. See also Valuable Final Artwork .</P>');
INSERT INTO glossary_gls VALUES (16, 'ASCII', '<P>American Standard Code for Information Interchange. Pronounced "ass-key." \r\n<P>(Note: The following description is excerpted from "FOLDOC," Free Online Dictionary of Computing. The links in this definition point to FOLDOC, and will open in a new window.) </P>\r\n<P>ASCII is the basis of character sets used in almost all present-day computers. US-ASCII uses only the lower seven bits (character points 0 to 127) to convey some control codes, space, numbers, most basic punctuation, and unaccented letters a-z and A-Z. More modern coded character sets (e.g., Latin-1, Unicode) define extensions to ASCII for values above 127 for conveying special Latin characters (like accented characters, or German ess-tsett), characters from non-Latin writing systems (e.g., Cyrillic, or Han characters), and such characters as distinct open- and close-quotation marks ( â€&#347; and â€&#357; ), Â&#318; and Â®. <BR>The complete ASCII character set known as "Latin-1", an extension to 256 characters of the US-ASCII 128-character set, has been provided online by Paul Lutus at Arachnoid.com. </P>');
INSERT INTO glossary_gls VALUES (17, 'ASCII text', '<P>A thoroughly unoffical subset of US-ASCII which contains the space character, numbers, most basic punctuation, and unaccented letters a-z and A-Z, but lacks the control codes . </P>');
INSERT INTO glossary_gls VALUES (3, 'CAM', 'Computer Aided Manufacturing. (See CAM files ) ');
INSERT INTO glossary_gls VALUES (18, 'Assembly', '<OL>\r\n<LI>The process of positioning and soldering components to a PCB.</LI>\r\n<LI>Act or process of fitting together parts to make a whole. </LI></OL>\r\n<P></P>');
INSERT INTO glossary_gls VALUES (19, 'Assembly drawing', '<P>A drawing depicting the locations of components, with their reference designators , on a printed circuit. Also called "component locator drawing."</P>');
INSERT INTO glossary_gls VALUES (20, 'Assembly house', '<P>A&nbsp;manufacturing facility for attaching and soldering components to a printed circuit. </P>');
INSERT INTO glossary_gls VALUES (21, 'ASTM', '<P>American Society of Testing and Materials. <A href="http://www.astm.org/index.shtml ">http://www.astm.org/index.shtml </A> </P>');
INSERT INTO glossary_gls VALUES (22, 'ATE', '<P>Automatic Test Equipment. (See also DUT.) </P>');
INSERT INTO glossary_gls VALUES (23, 'AWG', '<P>American Wire Gauge. A PCB Designer needs to know diameters of wire gauges to properly size E-pads . The American Wire Gauge, formerly known as the Brown and Sharpe (B + S) Gauge, originated in the wire drawing industry. The gauge is calculated so that the next largest diameter always has a cross-sectional area that is 26% greater. From this basic relationship, the following rules can be deduced: ( click here for an explanation of the ASTM data by Global Wire Group.) </P>');
INSERT INTO glossary_gls VALUES (24, 'Auto-router', '<P>Automatic router, a computer program that routes a PC board design (or a silicon chip design) automatically. </P>');
INSERT INTO glossary_gls VALUES (25, 'Ball grid array - BGA', '<P>A flip-chip type of package in which the internal die terminals form a grid-style array, and are in contact with solder balls ( solder bumps ), which carry the electrical connection to the outside of the package. The PCB footprint will have round landing pads to which the solder balls will be soldered when the package and PCB are heated in a reflow oven. Advantages of the ball grid array package are (1) that its size is compact and (2) its leads do not get damaged in handling (unlike the formed "gull-wing" leads of a QFP'' ) and thus has a long shelf life. Disadvantages of the BGA are 1) they, or their solder joints, are subject to stress-related failure. For example, the intense vibration of rocket-powered space vehicles can pop them right off the PCB, 2) they can not be hand-soldered (they require a reflow oven), making first-article prototypes a bit more expensive to stuff, 3) except for the outer rows, the solder joints can not be visually inspected and 4) they are difficult to rework.</P>');
INSERT INTO glossary_gls VALUES (26, 'Base', '<P>The electrode of a transistor which controls the movements of electrons or holes by means of an electric field on it. It is the element which corresponds to the control grid of an electron tube.</P>');
INSERT INTO glossary_gls VALUES (27, 'Beam lead', '<P>A metal beam (flat metallic lead which extends from the edge of a chip much as wooden beams extend from a roof overhang) deposited directly onto the surface of the die as part of the wafer processing cycle in the fabrication of an integrated circuit. Upon separation of the individual die (normally by chemical etching instead of the conventional scribe-and-break technique), the cantilevered beam is left protruding from the edge of the chip and can be bonded directly to interconnecting pads on the circuit substrate without the need for individual wire interconnections. This method is an example of flip-chip bonding, contrasted with solder bump. [Graf] </P>');
INSERT INTO glossary_gls VALUES (28, 'Board', '<P>Printed circuit board. Also, a CAD database which represents the layout of a printed circuit. </P>');
INSERT INTO glossary_gls VALUES (29, 'Board house', '<P>Board vendor. A manufacturer of printed circuit boards. </P>');
INSERT INTO glossary_gls VALUES (30, 'Body', '<P>The portion of an electronic component exclusive of its pins or leads</P>');
INSERT INTO glossary_gls VALUES (31, 'BOM [pronounced "bomb"]â€”Bill of Materials', '<P>A list of components to be included on an assembly such as a printed circuit board. For a PCB the BOM must include reference designators for the components used and descriptions which uniquely identify each component. A BOM is used for ordering parts and, along with an assembly drawing, directing which parts go where when the board is stuffed. </P>');
INSERT INTO glossary_gls VALUES (32, 'C4', '<P>Controlled Collapsed Chip Connect. A type of flip-chip technology which is used in Intel''s Pentium IIIâ„&#728; and in Motorola''s PowerPC 603â„&#728; and PowerPC 604â„&#728; RISC Microprocessors. Here is an Friday, February 07, 2003 introduction to the C4/CBGA interconnect technology by Kromann, Gerke and Huang of Motorola''s Advanced Packaging Technology Division.</P>');
INSERT INTO glossary_gls VALUES (33, 'CADCAM', '<P>Simply a concatenation of the two terms CAD and CAM. </P>');
INSERT INTO glossary_gls VALUES (34, 'CAE', '<P>Computer Assisted Engineering. In electronics work, CAE refers to schematic software packages. </P>');
INSERT INTO glossary_gls VALUES (35, 'CAF', '<P>Conductive Anodic Filamentation (or Conductive Anodic Filament growth) - An electrical short which occurs in PCBs when a conductive filament forms in the laminate dielectric material between two adjacent conductors under an electrical bias. CAF is a potentially dangerous source of electrical failure in the PCB. As PCB designs have increased in density, with hole-to-hole spacings reduced to 25 mils or less, CAF has become an everyday concern. [adapted from Erik J. Bergum, "CAF Resistance of NON- DICY FR-4," PC FAB, 9/2002] </P>');
INSERT INTO glossary_gls VALUES (36, 'CAM files', 'CAM means Computer Aided Manufacturing. These are the data files used directly in the manufacture of printed wiring. . The types of CAM files are 1) Gerber file, which controls a photoplotter, 2) NC Drill file, which controls an NC Drill machine and 3) fab and assembly drawings in soft form (pen-plotter files). CAM files represent the valuable final product of PCB design. They are handed off to the board house which further refines and manipulates CAM data in their processes, for example in step- and-repeat panelization. Some PCB design software companies refer to all plotter or printer files as CAM files , although some of the plots may be check plots which are not used in manufacture. \r\n<P></P>');
INSERT INTO glossary_gls VALUES (37, 'Capture', '<P>To draw (schematics) with CAE software in such a way that data, especially connectivity, can be extracted electronically. The extracted data would minimally be a netlist and preferably also a BOM . The more useful data that is included (captured) in the schematic, the more useful will be the BOM and netlist extracted from it. </P>');
INSERT INTO glossary_gls VALUES (38, 'Card', '<P>Another name for a printed circuit board. </P>');
INSERT INTO glossary_gls VALUES (39, 'Card-edge connector', '<P>A&nbsp;connector which is fabricated as an integral portion of a printed circuit board along part of its edge. Often employed to enable a daughter or add-on card to be plugged directly into another much larger printed board, the motherboard or backplane. See finger . </P>');
INSERT INTO glossary_gls VALUES (40, 'Cathode', '<OL>\r\n<LI>In an electron tube the electrode through which a primary source of electrons enters the interelectrode space. </LI>\r\n<LI>General name for any negative electrode. </LI>\r\n<LI>When a semiconductor diode is biased in the forward direction, that terminal of the diode which is negative with respect to the other terminal. </LI>\r\n<LI>In electrolytic plating, the workpiece being plated. [Graf] </LI></OL>\r\n<P></P>');
INSERT INTO glossary_gls VALUES (41, 'CBGA', '<P>Ceramic Ball Grid Array. </P>');
INSERT INTO glossary_gls VALUES (42, 'CEM-1', '<P>A NEMA grade of industrial laminate having a substrate of woven glass surfaces over a cellulose paper core and a resin binder of epoxy. It has good electrical and mechanical properties, somewhat surpassed by those of FR-4 . </P>');
INSERT INTO glossary_gls VALUES (43, 'Check plots', '<P>Pen plots that are suitable for checking only. Pads are represented as circles and thick traces as rectangular outlines instead of filled-in artwork. This technique is used to enhance transparency of multiple layers. </P>');
INSERT INTO glossary_gls VALUES (44, 'Chip', '<OL>\r\n<LI>An integrated circuit manufactured on a semiconductor substrate and then cut or etched away from the silicon wafer . (Also called a die .) A chip is not ready for use until packaged and provided with external connections. </LI>\r\n<LI>Commonly used to mean a packaged semiconductor device. </LI></OL>');
INSERT INTO glossary_gls VALUES (45, 'Chip-on-board  - COB', '<P>&nbsp;In this technology integrated circuits are glued and wire-bonded directly to printed circuit boards instead of first being packaged. The electronics for many mass-produced toys are embedded by this system, which can be identified by the black glob of plastic sitting on the board. Underneath that glob (technical term: glob top ), is a chip with fine wires bonded to both it and the landing pads on the board. </P>');
INSERT INTO glossary_gls VALUES (46, 'Chip scale package', '<P>A chip package in which the total package size is no more than 20% greater than the size of the die within. Eg: Micro BGA. </P>');
INSERT INTO glossary_gls VALUES (47, 'CIM', '<P>Computer Integrated Manufacturing. Used by an assembly house, this software inputs assembly data from a PCB CAM/CAD package, such as Gerber and BOM, as input and, using a pre-defined factory modeling system, outputs routing of components to machine programming points and assembly and inspection documentation. In higher end systems, CIM can integrate multiple factories with customers and suppliers. <BR>[SMT magazine, <A href="http://www.smtmag.com">www.smtmag.com</A>&nbsp;]</P>');
INSERT INTO glossary_gls VALUES (48, 'Clad', '<P>A copper object on a printed circuit board. Specifying certain text items for a board to be "in clad" means that the text should be made of copper, not silkscreen . </P>');
INSERT INTO glossary_gls VALUES (49, 'Collector', '<OL>\r\n<LI>An electrode in a transistor that collects electrons or holes. </LI>\r\n<LI>In certain electron tubes, an electrode to which electrons or ions flow after they have completed their function.</LI></OL>\r\n<P></P>');
INSERT INTO glossary_gls VALUES (50, 'Component', '<P>Any of the basic parts used in building electronic equipment, such as a resistor, capacitor, DIP or connector, etc. </P>');
INSERT INTO glossary_gls VALUES (51, 'Component library', '<P>A representation of components as decals, stored in a computer data file which can be accessed by a PCB CAD program. </P>');
INSERT INTO glossary_gls VALUES (52, 'Connection', '<P>One leg of a net . Also called a "pin pair" (PADS) and "from-to" (Protel). </P>');
INSERT INTO glossary_gls VALUES (53, 'Connectivity', '<P>The intelligence inherent in PCB CAD software which maintains the correct connections between pins of components as defined by the schematic. </P>');
INSERT INTO glossary_gls VALUES (54, 'Connector', '<P>A plug or receptacle which can be easily joined to or separated from its mate. Multiple-contact connectors join two or more conductors with others in one mechanical assembly. </P>');
INSERT INTO glossary_gls VALUES (55, 'Control code', '<P>A non-printing character which is input or output to cause some special action rather than to appear as part of the data. Control codes are generated by holding down the &lt;Ctrl&gt; key on your computer keyboard while pressing one of the letter keys (e.g. &lt; CTRL-G&gt;. Sometimes called "control characters." </P>');
INSERT INTO glossary_gls VALUES (56, 'Coupon', '<P>See test coupon .</P>');
INSERT INTO glossary_gls VALUES (57, 'CSP', '<P>Chip Scale Package or Chip Scale Packaging.</P>');
INSERT INTO glossary_gls VALUES (58, 'D code', '<P>Draft code. 1. A datum in a Gerber file which acts as a command to a photoplotter . A D code in a Gerber file takes the form of a number prefixed by the letter D, e.g. \r\n<P>D01 - Light on for next move. <BR>D02 - Light off for next move. <BR>D03 - Flash (Light On, Light Off) after move (effect is limited to block in which appears, i.e. non-modal). You can also think of a D03 as D02, D01, D02 series of commands linked together.</P>\r\n<P>D codes with values of 10 or greater represent the aperture''s position on the list or wheel. It is very important to understand that there is no universal "D10" or "D30". Unlike the D01 , D02, and D03 counterparts which have a fixed meaning ( draw , move, flash), D10 and higher values have aperture shapes and dimensions assigned to them by each individual user. Hence, one job''s D10 could be a 10 mil Round, when another job''s D10 could be a 45 mil Square. </P>\r\n<P>There are two distinct ways to number an aperture list. The traditional 24 aperture system started with D10 - D19, jumping suddenly to D70 - D71, then back to D20 - D29, ending with D72 -D73. This is still a common format for output for CAD packages, and is still mandatory for old 24 aperture Gerber vector Photoplotters . </P>\r\n<P>It is now common to start with D10, then increase numerically in steps of 1 (D10, D11, etc.) continuing up to D70 and beyond, rarely beyond 1000 individual apertures. From Advanced Microcomputer Systems CAE Glossary </P>');
INSERT INTO glossary_gls VALUES (59, 'Database', '<P>A collection of interrelated data items stored together without unnecessary redundancy, to serve one or more applications. </P>');
INSERT INTO glossary_gls VALUES (60, 'Decal', '<P>A graphic software representation of a component, so named because hand tape-up of printed circuit boards employed the use of pull-off and paste decals to represent components. Also called a part, footprint or package . On a manufactured board the body of a footprint is an epoxy-ink outline. </P>');
INSERT INTO glossary_gls VALUES (61, 'Destructive testing', '<P>Sectioning a portion of printed circuit panel and examining the sections with a microscope. This is performed on coupons , not the funtional part of the PCB. </P>');
INSERT INTO glossary_gls VALUES (62, 'Device', '<P>Any type of electrical component on a PC board. It will have functions and properties unique to its type. In a schematic (and the extracted BOM ) , it will be labeled with a value or device number. There are two main classes of devices, passive and active. </P>');
INSERT INTO glossary_gls VALUES (63, 'DICY', '<P>Dicyandiamide, the most common cross-linking agent used in FR-4 . [Erik J. Bergum, "CAF Resistance of NON- DICY FR-4," PC FAB, 9/2002] </P>');
INSERT INTO glossary_gls VALUES (64, 'Die', '<P>A chip . (Plural: dice) </P>');
INSERT INTO glossary_gls VALUES (65, 'Dielectric constant', '<P>The ratio of the capacitance of a capacitor with the given dielectric to the capacitance of a capacitor having air for its dielectric but otherwise identical. [Graf] </P>\r\n<P>differential signalingâ€”A method of signal transmission through two wires which always have </P>');
INSERT INTO glossary_gls VALUES (66, 'Differential signaling', '<P>A method of signal transmission through two wires which always have opposite states. The signal data is the polarity difference between the wires: Whenever either is high, the other is low. Neither wire is grounded. [Graf] For more information see the following article: Differential Signaling Doesn''t Require Differential Impedance Or, How to Design a Differential Signaling Circuit, by Lee W. Ritchey </P>');
INSERT INTO glossary_gls VALUES (67, 'Digital circuit', '<P>A circuit which operates like a switch (it is either "on" or "off"), and can make logical decisions. It is used in computers or similar decision making equipment. </P>');
INSERT INTO glossary_gls VALUES (68, 'Diode', '<P>1. A device, as a two-element electron tube or a semiconductor, through which current can pass freely in only one direction. [Random House] 2. A semiconductor device with two terminals and a single junction, exhibiting varying conduction properties depending on the polarity of the applied voltage. [Graf] </P>');
INSERT INTO glossary_gls VALUES (69, 'DIP', '<P>Abbreviation for Dual In-line Package. A type of housing for integrated circuits. The standard form is a molded plastic container of varying lengths and 0.3 inch wide (although there are other standard widths), with two rows of through-hole pins spaced 0.1 inch between centers of adjacent pins. </P>');
INSERT INTO glossary_gls VALUES (70, 'DOS', '<P>Disk Operating System. A program that controls the computer''s transfer of data to and from a hard or floppy disk. Personal computers that are IBM-compatible run DOS rather than other early varieties of operating systems. </P>');
INSERT INTO glossary_gls VALUES (71, 'DOS-formatted', '<P>(Of magnetic data storage media, such as floppy disks.) Prepared for storage of data in such a way that DOS transfer can occur. </P>');
INSERT INTO glossary_gls VALUES (72, 'Double-track', '<P>Slang for fine line design with two traces between DIP pins. </P>');
INSERT INTO glossary_gls VALUES (73, 'Draw', '<P>1. v. To plot a line on film by moving the film while shining a light through an aperture. 2. n. A line plotted thus. </P>');
INSERT INTO glossary_gls VALUES (74, 'Dry film solder mask', '<P>A solder mask film applied to a printed board with photographic methods. This method can manage the higher resolution required for fine line design and surface mount. It is more expensive than liquid photoimageable solder mask. </P>');
INSERT INTO glossary_gls VALUES (75, 'DUT', '<P>Device Under Test. A DUT board (probe card) is used in automated testing of integrated circuits. It is part of the interface between the chip and a test head, which in turn attaches to computerized test equipment. The specific test equipment used will determine the value of the controlled impedance required for the chip tester boards. Depending on which system it is designed for, one type of DUT board is used in testing individual integrated circuits in a silicon wafer before they are cut free and packaged, and another type is used for testing packaged IC ''s. </P>');
INSERT INTO glossary_gls VALUES (76, 'E-padâ€”"Engineering-pad."', '<P>A plated-through hole or surface mount pad on a PCB placed on the board for the purpose of attaching a wire by soldering. These are usually labeled with silkscreen. E-pads are used to facilitate proto-typing, or simply because wires are used for interconnections instead of headers or terminal blocks .</P>');
INSERT INTO glossary_gls VALUES (77, 'ECL', '<P>Emitter Coupled Logic. A type of unsaturated logic performed by emitter-coupled transistors. Higher speeds may be achieved with ECL than are obtainable with standard logic circuits. ECL is costly, power hungry, and difficult to use, but it is four times faster than TTL. [Graf] </P>');
INSERT INTO glossary_gls VALUES (78, 'Electrical object', '<P>{Protel] A graphical object (in a PCB or schematic database) to which an electrical connection can be made, such as a component pin or a wire. </P>');
INSERT INTO glossary_gls VALUES (79, 'Embedded', '<P>(Of a micro-processor(s), or system controlled by such) Dedicated to doing one job or supporting one device and built into the product. </P>');
INSERT INTO glossary_gls VALUES (80, 'EMC', '<P>electromagnetic compatibility. (1) The ability of electronic equipment to operate without degradation in an intended electromagnetic environment (2) The ability of equipment to operate in its electromagnetic environment without creating interference with other devices. [From the National Instruments, Developer Zone, Measurement Encyclopedia] At circuit board level, one could substitue the term circuit for equipment in the above definitions. Eg. "If the ground returns are common, they can be connected at a single point near the external ground connection, which is good EMC practice." -- Jon Berrie, Technical Marketing Specialist Hot-Stage, Zuken. </P>');
INSERT INTO glossary_gls VALUES (81, 'Emitter', '<P>An electrode on a transistor from which a flow of electrons or holes enters the region between the electrodes. [Random House] </P>');
INSERT INTO glossary_gls VALUES (82, 'End-to-end design', '<P>A&nbsp;version of CADCAM CAE in which the software packages used and their inputs and outputs are integrated with each other and allow design to flow smoothly with no manual intervention necessary (other than a few keystrokes or menu selections) to get from one step to the other. Flow can occur in both directions. In the field of PCB design, end-to-end design sometimes refers to only the electronic schematic/pcb layout interface, but this is a narrow view of the potentialities of the concept. For example, end-to-end systems can also implement electronic circuit simulation, parts procurement and beyond. For an introduction to the overall design flow of an electronics project, see the PCB designer definition and follow the link to the plain English description for a printed circuit board designer</P>');
INSERT INTO glossary_gls VALUES (83, 'Fab', '<P>Short for fabrication. </P>');
INSERT INTO glossary_gls VALUES (84, 'Fabrication drawing', '<P>A drawing used to aid the construction of a printed board. It shows all of the locations of the holes to be drilled, their sizes and tolerances, dimensions of the board edges, and notes on the materials and methods to be used. Called "fab drawing" for short. It relates the board edge to at least on hole location as a reference point so that the NC Drill file can be properly lined up. </P>');
INSERT INTO glossary_gls VALUES (85, 'FC', '<P>Flexible Circuit, flexible circuitry, flexcircuit or flex circuit . </P>');
INSERT INTO glossary_gls VALUES (86, 'Fine line design', '<P>Printed circuit design permitting two (rarely three) traces between adjacent DIP pins. It entails the use of a either dry film solder mask or liquid photoimageable solder mask (LPI), both of which are more accurate than wet solder mask. </P>');
INSERT INTO glossary_gls VALUES (87, 'Fine pitch', '<P>Refers to chip packages with lead pitches below 0.050". The largest pitch in this class of parts is 0.8mm, or about 0.031". Lead pitches as small as 0.5mm (0.020") are used. </P>');
INSERT INTO glossary_gls VALUES (88, 'Finger', '<P>A gold-plated terminal of a card-edge connector. [Derived from its shape.] </P>');
INSERT INTO glossary_gls VALUES (89, 'Flash', '<OL>\r\n<LI>&nbsp;v. To turn a vector photoplotter lamp on for a brief but precise duration and then off, during which time the relative positions of the lamp and film remain fixed. This exposes the film with the image of a small object (the size and shape of which is controlled by the transparent portion of an aperture). </LI>\r\n<LI>n. A small image on film created in such wise or as directed by a command in a Gerber file.) The maximum size (x or y dimension)for a flash varies from one photoplotting shop to another, but is commonly Â&#733; inch. </LI></OL>');
INSERT INTO glossary_gls VALUES (90, 'Flex circuit', '<P>Flexible circuit, or flexcircuit; a printed circuit made of thin, flexible material. For more information, see flexible circuitry . </P>');
INSERT INTO glossary_gls VALUES (91, 'Flexible circuitry', '<P>An array of conductors bonded to a thin, flexible dielectric. It has the unique property of being a three-dimensional circuit that can be shaped in multiplanar configurations, rigidized in specific areas, and molded to backer boards for specific applications. As an interconnect, the main advantages of flex over traditional cabling are greater reliability, size and weight reduction, elimination of mechanical connectors, elimination of wiring errors, increased impedance control and signal quality, circuit simplification, greater operating temperature range, and higher circuit density. In many applications, lower cost is another advantage of using flexible circuits. From Comparison of Printed Flexible Circuitry and Traditional Cabling, an article By JACK LEXIN - vice president for marketing and sales at L.E. Flex Circuits , Carlsbad, Calif. appearing in interConnection Technology , December 1992 . </P>');
INSERT INTO glossary_gls VALUES (92, 'Flexible printed circuit', '<P>Flex circuit . Abbreviated FPC or FC. </P>');
INSERT INTO glossary_gls VALUES (93, 'Flip-chip', '<P>A mounting approach in which the chip ( die ) is inverted and connected directly to the substrate rather than using the more common wire bonding technique. Examples of this kind of flip-chip mounting are beam lead and solder bump . </P>');
INSERT INTO glossary_gls VALUES (94, 'First article', '<P>&nbsp;sample part or assembly manufactured prior to the start of production for the purpose of ensuring that the manufacturer is capable of manufacturing a product which will meet the requirements. [Graf] </P>');
INSERT INTO glossary_gls VALUES (95, 'Footprint', '<P>1. The pattern and space on a board taken up by a component. 2. Decal . </P>');
INSERT INTO glossary_gls VALUES (96, 'FR-1', 'A low-grade version of FR-2. \r\n<P></P>');
INSERT INTO glossary_gls VALUES (97, 'FR-2', '<P>A NEMA grade of Flame-Retardant industrial laminate having a substrate of paper and a resin binder of phenolic. It is suitable for printed circuit board laminate and cheaper than the woven glass fabrics such as FR-4. </P>');
INSERT INTO glossary_gls VALUES (98, 'FR-4', '<P>A NEMA grade of Flame-Retardent industrial laminate having a substrate of woven-glass fabric and resin binder of epoxy. FR-4is the most common dielectric material used in the construction of PCBs in the USA. Its dielectric constant is from 4.4 to 5.2 at below-microwave frequencies. As frequency climbs over 1 GHz, the dielectric constant of FR-4 gradually drops.</P>');
INSERT INTO glossary_gls VALUES (99, 'FR-6', 'Fire-Retardant glass-and-polyester substrate material for electronic circuits. Inexpensive; popular for automobile electronics. [Stammtisch Beau Fleuve Acronyms <A href="http://www.plexoft.com/SBF/F05.html#FR-4">http://www.plexoft.com/SBF/F05.html#FR-4</A>] \r\n<P></P>');
INSERT INTO glossary_gls VALUES (100, 'Gerber file', '<P>Data file used to control a photoplotter . Named after Gerber Scientific Co., who made the original vector photoplotter </P>');
INSERT INTO glossary_gls VALUES (101, 'Glob top', '<P>A blob of non-conductive plastic, often black in color, which protects the chip and wire bonds on a packaged IC and also on a chip on board . This specialized plastic has a low coefficient of thermal expansion so that ambient temperature changes will not rip loose the wire bonds it is designed to protect. In high-volume chip on board production, these are deposited by automated machinery and are round. In prototype work, they are deposited by hand and can be custom-shaped; however, in designing for manufacturability, one assumes a prototype product will "take- off" and ultimately have high market demand, and so lays out chip on board to accommodate a round glob top with adequate tolerance for machine-driven "slop-over". </P>');
INSERT INTO glossary_gls VALUES (102, 'Hard copy', '<P>A printed or plotted form of an electronic document (computer data file). </P>');
INSERT INTO glossary_gls VALUES (103, 'Header', '<P>The portion of a connector assembly which is mounted on a printed circuit. </P>');
INSERT INTO glossary_gls VALUES (104, 'Hole', '<P>In a semiconductor, the term used to describe the absence of an electron; has the same electrical properties as an electron except that it carries a positive charge. [Graf] </P>');
INSERT INTO glossary_gls VALUES (105, 'HPGL', '<P>Hewlett-Packard Graphics Language, a text-based data structure of pen-plot files which are used to drive Hewlett-Packard pen plotters. Although Hewlett-Packard no longer makes pen plotters, the large-format dot matrix printers which replaced them can also be driven by HPGL. </P>');
INSERT INTO glossary_gls VALUES (106, 'Hybrid', '<P>Hybrid circuit. Any circuit made by using a combination of the following component manufacturing technologies: monolithic IC , thin film , thick film and discrete component. </P>');
INSERT INTO glossary_gls VALUES (107, 'IC', '<P>Integrated Circuit.</P>');
INSERT INTO glossary_gls VALUES (108, 'IPC', '<P>The Institute for Interconnecting and Packaging Electronic Circuits, the final American authority on how to design and manufacture printed wiring. In 1999, IPC changed its name from Institute of Interconnecting and Packaging Electronic Circuits to IPC. The new name is accompanied with an identity statement, Association Connecting Electronics Industries. <BR>(IPC Home Page) </P>');
INSERT INTO glossary_gls VALUES (109, 'Laser photoplotter', '<P>A photoplotter which simulates a vector photoplotter by using software to create a raster image of the individual objects in a CAD database, then plotting the image as a series of lines of dots at very fine resolution. A laser photoplotter is capable of more accurate and consistent plots than a vector photoplotter. </P>');
INSERT INTO glossary_gls VALUES (110, 'LGA', '1. Land Grid Array. The following is a good explanation of Land Grid Arrays, complete with illustrations: http://www.oki.com/semi/english/packfbga.htm 2. Leadless Grid Array. An example package drawing, not necessarily representative of this type, can be found on page 9 of <A href="http://www.hynix.co.kr/kor/products/system_ic/sp/down/HM6C5332.pdf">http://www.hynix.co.kr/kor/products/system_ic/sp/down/HM6C5332.pdf</A> &nbsp;\r\n<P></P>');
INSERT INTO glossary_gls VALUES (111, 'Lead', '<P>A terminal on a component. </P>');
INSERT INTO glossary_gls VALUES (112, 'Liquid photoimageable solder mask', '<P>A mask sprayed on using photographic imaging techniques to control deposition. It is the most accurate method of mask application and results in a thinner mask than dry film solder mask. It is often preferred for dense SMT. </P>');
INSERT INTO glossary_gls VALUES (113, 'LPI', '<P>Stands for Liquid PhotoImageable. Refers to liquid photoimageable solder mask</P>');
INSERT INTO glossary_gls VALUES (114, 'Manhattan algorithm', '<P>An algorithm to determine a cross street for an avenue address in Midtown Manhattan New York City, or for the length of a trip from one address in Manhattan to another. If you know the building addresses for where you are and where you want to go in Manhattan, you can call a cab company and find out what it will cost you. An algorithm is used to get the answer, because in Manhattan the street and avenue numbers do not necessarily correspond intuitively to the building numbers. To see an example of the Manhattan algorithm as an intersection locator, go to <A href="http://www.ny.com/locator/">http://www.ny.com/locator/</A> . What does this have to do with PCB design? The Manhattan algorithm has many variations and uses in various branches of mathematics, including the mathematics of auto-routers. See also Manhattan length.</P>');
INSERT INTO glossary_gls VALUES (115, 'Manhattan length', '<P>The length of the two sides of a right triangle as a distance between two points, as opposed to the hypotenuse. (Derived from the Manhattan algorithm for determining the length of a taxicab trip following streets and avenues on the island of Manhattan, NY.) Routing of traces in orthagonal patterns in a PCB design, or in a semiconductor chip, follows the same pattern as streets and avenues in a city. The minimum distance between two component leads, or two nodes on a chip, when routing on 90 degrees is the Manhattan length. </P>\r\n<P>Advanced PCB auto-routers permit specification of maximum length of classes of nets as a percentage of Manhattan length. For example, one could specify clocks as 120% and random nets as 160% of Manhattan length. (This percentage, expressed as a ratio, becomes the "Manhattan coefficient", ie. a Manhattan coefficient of 1.2 means the routed length is 120% of the Manhatten length.) Specifying such limits on the auto-router prevents long and circuitous routes. </P>');
INSERT INTO glossary_gls VALUES (116, 'Master aperture list', '<P>1. An aperture list which is used for every PCB designed by a PCB design service bureau or department. If a new design requires one or more new apertures, they are added to the list, either at the end or in some previously unused positions set aside for that purpose. The previously used aperture positions are never edited to change their parameters. Thus the updated list can still be used as a master for any previous PCB''s designed. This type of master aperture list became possible only with the advent of laser photoplotters , which can have upwards of 1000 positions if need be. 2. Any aperture list which is used with two or more PCB''s would be called the master aperture list for that set of PCB''s. </P>');
INSERT INTO glossary_gls VALUES (117, 'MCR', '<P>Molded Carrier Ring. A type of fine-pitch chip package named for the method of supporting and protecting the leads. The leads are left straight; the ends of the leads are embedded in a strip of plastic, which is the Molded Carrier Ring. Just before assembly (placing on a PCB for soldering), the MCR is cut off and the leads are formed. In this way, the delicate leads are protected against damage in handling until just before assembly. </P>');
INSERT INTO glossary_gls VALUES (118, 'MELFâ€”Metal ELectrical Face', '<P>A surface mount discrete part, usually a diode, that is barrel shaped, or cylindrical. The ends of the "barrel" are capped with metal, the "metal electrical face." The "barrel" is laid on its side, the metal ends upon landing pads, and the part is soldered that way. The two most common sizes are MLL34 and MLL41, which are roughly MELF versions of a DO-35 and DO-41 respectively. </P>');
INSERT INTO glossary_gls VALUES (119, 'MICâ€” Monolithic Integrated Circuit .', '<P></P>');
INSERT INTO glossary_gls VALUES (120, 'Micro ball grid array', '<P>A fine pitch ball grid array. Fine pitch for BGAs is anything less than 1.27 mm [50 mil ] (some say 1.00 mm [39 mil]). SMTnet terms and definitions SMT in Line terms and definitions. </P>');
INSERT INTO glossary_gls VALUES (121, 'Mil', '<P>One thousandth of an inch (0.0254 mm). [From abbreviation of milli-inch] </P>');
INSERT INTO glossary_gls VALUES (122, 'Monolithic', '<P>1. Abbreviated MIC. An integrated circuit formed upon or within a semiconductor substrate with at least one of the circuit elements formed within the substrate. 2. A complete electronic circuit fabricated as an inseparable assembly of circuit elements in a single small structure. It cannot be divided without permanently destroying its intended electronic function. [Graf] </P>');
INSERT INTO glossary_gls VALUES (123, 'MTFâ€”Multi-layer Thin Film', '<P></P>');
INSERT INTO glossary_gls VALUES (124, 'Mullite', '<P>A substrate compound of alumina and silica (3Al2O3â€&#728;2SiO2). </P>');
INSERT INTO glossary_gls VALUES (125, 'Multimeter', '<P>A portable test instrument which can be used to measure voltage, current, and resistance. </P>');
INSERT INTO glossary_gls VALUES (126, 'NC drill', '<P>Numeric Control drill machine. A machine used to drill the holes in a printed board at exact locations, which are specified in a data file. </P>');
INSERT INTO glossary_gls VALUES (127, 'NC drill file', '<P>A text file which tells an NC drill where to drill its holes. </P>');
INSERT INTO glossary_gls VALUES (128, 'Negative', '<P>1. n . A reverse-image contact copy of a positive, useful for checking revisions of a PCB. If the negative of the current version is superimposed over a positive of an earlier version, all areas will be solid black except where changes have been made. 2. adj . (Of a PCB image) Representing copper (or other material) as clear areas and absence of material as black areas. Typical of power and ground planes and solder mask. </P>');
INSERT INTO glossary_gls VALUES (129, 'Net', '<P>A collection of terminals all of which are, or must be, connected to each other electrically. Also known as a signal. </P>');
INSERT INTO glossary_gls VALUES (130, 'Netlist', '<P>List of names of symbols or parts and their connection points which are logically connected in each net of a circuit. A netlist can be "captured" (extracted electronically on a computer) from a properly prepared CAE schematic. . </P>');
INSERT INTO glossary_gls VALUES (131, 'Node', '<P>A pin or lead which will have at least one wire connected to it. In a netlist, a node is described by a component reference desginator together with a pin number. </P>');
INSERT INTO glossary_gls VALUES (132, 'Open', 'Open circuit. An unwanted break in the continuity of an electrical circuit which prevents current from flowing\r\n<P></P>');
INSERT INTO glossary_gls VALUES (133, 'Package', '<P>1) Decal or printed wiring board component. 2) A type of PCB component which contains a chip and acts to make a convenient mechanism for protecting the chip while on the shelf and after attachment to a PCB. With its leads soldered to a printed circuit board, a package serves as the electrical conduction interface between the chip and the board. An example is a DIP .</P>');
INSERT INTO glossary_gls VALUES (134, 'Panel', '<P>Material (most commonly an glass/epoxy-copper laminate known as core) sized for fabrication of printed circuit boards. Panels come in many, many sizes, the most common being 12" by 18" and 18" by 24". Subtract 1/2" to 1" margins (check with your board house) from the panel size to arrive at the space available for printed circuitry. </P>');
INSERT INTO glossary_gls VALUES (135, 'Panelize', '<P>1. To lay up more than one (usually identical)printed circuits on a pans. Individual printed circuits on a panel need a margin between them of 0.3". Some board houses permit less separation. 2. Lay up multiple printed circuits (called modules) into a sub-panel so that the sub-panel can be assembled as a unit. The modules can then be separated after assembly into discrete printed circuits. </P>');
INSERT INTO glossary_gls VALUES (136, 'Part', '<P>1. Component. 2. A decal in a PWB database or drawing. 3. A symbol in a schematic. </P>');
INSERT INTO glossary_gls VALUES (137, 'Passive component', '<P>A device which does not add energy to the signal it passes. Examples: resistor, capacitor, inductor. (Contrast with active component)</P>');
INSERT INTO glossary_gls VALUES (138, 'PC boardâ€” Printed Circuit board .', '<P></P>');
INSERT INTO glossary_gls VALUES (139, 'PCB â€” Printed Circuit Board', '<P></P>');
INSERT INTO glossary_gls VALUES (140, 'PCB database', 'All of the data fundamental to a PCB design , stored as one or more files on a computer. \r\n<P></P>');
INSERT INTO glossary_gls VALUES (141, 'PCB design', '<P>1. The creation of artwork for the manufacture of bare PCBs. 2. The artwork so created. 3. A computer database used to generate such artwork as data files ( CAM files ). Also called PCB layout. </P>\r\n<P><BR></P>');
INSERT INTO glossary_gls VALUES (142, 'PCB designer', '<P>One who creates the artwork for printed circuit boards. For you recruiters out there who are asked to find one, and for anyone else interested, here is a plain English description for a Printed Circuit Board Designer. Hint: It is not the same as an electrical engineer. </P>');
INSERT INTO glossary_gls VALUES (143, 'PCB layoutâ€” PCB design', '<P></P>');
INSERT INTO glossary_gls VALUES (144, 'PCMCIA', '<P>An acronym which means: "People Can''t Memorize Computer Industry Acronyms." Wait a minute. That''s WRONG! Click here to find out its true meaning: Personal Computer Memory Card International Association </P>');
INSERT INTO glossary_gls VALUES (145, 'Photoplotter', '<P>Device used to generate artwork photographically by plotting objects (as opposed to copying an entire image at once as with a camera) onto film for use in manufacturing printed wiring. </P>\r\n<P>&nbsp;</P>');
INSERT INTO glossary_gls VALUES (146, 'Pin', '<P>1. A terminal on a through-hole component. [Derived from its physical shape on through-hole components, which predated SMT.] Also called lead. 2. In the term "pin count," pinrefers to a terminal on any component, whether through-hole or SMT. </P>');
INSERT INTO glossary_gls VALUES (147, 'Pin-out', '<P>Pin-number assignment, the relation between the logical inputs and outputs of an electronic device and their physical counterparts in the PCB package. pin-outs will involve pin numbers as a link between schematic and PCB design (both being computer generated files). In more complicated packages, they may also involve pin names. Even for devices with only two pins and no polarity, such as resistors, the netlist extracted from a schematic will have a pin 1 and pin 2 for each resistor, even though the schematic might not show a pin number label as such. (The visibility in the schematic of the pin numbers can be turned on or off at will, but the significance of the pin number assignment is still there in the schematic and subsequently, through the netlist extracted from it, the PCB database.) For CAD CAE electronics to work at all, the pin-outs for the PCB database must agree with the schematic.</P>');
INSERT INTO glossary_gls VALUES (148, 'Plasma', '<P>A&nbsp;highly-ionized gas containing an approximately equal number of positive ions and negative electrons. Thus, as a whole it is electrically neutral, though conductive and affected by magnetic fields.</P>');
INSERT INTO glossary_gls VALUES (149, 'Plated-through hole', '<P>A hole in a PWB with metal plating added after it is drilled. Its purpose it to serve either as a contact point for a through-hole component or as a via. </P>');
INSERT INTO glossary_gls VALUES (150, 'Plastic Leaded Chip Carrier', '<P>An SMT chip package that is rectangular or square- shaped with leads on all four sides. The leads are spaced at 0.050 inches, so this package is not considered fine-pitch. </P>');
INSERT INTO glossary_gls VALUES (151, 'Position', '<P>A type of index for an aperture in an aperture list which is a number from 1 to the number of apertures in the aperture list. Position 1 is linked to D code D10, 2 is D11 and so on. Positions appear only in aperture lists, and never in a Gerber file . Cadstar aperture lists use the column heading Position to mean D code. Abbreviated "Pos" in GcPrevue. </P>');
INSERT INTO glossary_gls VALUES (152, 'Positive', '<P>n. A developed image of photoplotted film, where the areas selectively exposed by the photo plotter appear black, and unexposed areas are clear. Board houses work from positives, and a photo plotter produces positives, thus one set of positives is all the film that is needed to produce a printed wiring board. adj. (of a printed wiring image) Representing copper as black areas and absence of copper as clear areas. Typical of images of routed layers of a PWB</P>');
INSERT INTO glossary_gls VALUES (153, 'Primitive', '<P>â€”(Found in CAD software programs and documentation) 1. Some CAD software documentation extends this term to mean any object in a CAD database--graphics, text or otherwise; so this could be a group of graphic objects if manipulated as a unit, eg. a PCB decal . It may also mean an indivisible graphic object, i.e. a graphical object which may have component parts, but which can not have those parts separated out as individual entities. Examples of this in PCB CAD: wire segment, route, pad or padstack. 2.Any geometric shape such as a circle, polygon or square. 3. A function, operator, or type which is built into a programming language (or operating system), either for speed of execution or because it would be impossible to write it in the language. Primitives typically include the arithmetic and logical operations (plus, minus, and, or, etc.) and are implemented by a small number of machine language instructions. [FOLDOC - Free Online Dictionary of Computing, Â© 1993-2002 Denis Howe, editor, used with permission.] </P>');
INSERT INTO glossary_gls VALUES (154, 'Printed circuit board', '<P>A&nbsp;flat plate or base of insulating material containing a pattern of conducting material. It becomes an electrical circuit when components are attached and soldered to it. </P>\r\n<P>The conducting material is commonly copper which has been coated with solder or plated with tin or tin-lead alloy. The usual insulating material is epoxy laminate. But there are many other kinds of materials used in more exotic technologies. </P>\r\n<P>Single-sided boards, the most common style in mass-produced consumer electronic products, have all conductors on one side of the board. With two-sided boards, the conductors, or copper traces, can travel from one side of the board to the other through plated-thru holes called vias , or feed-throughs. In multilayer boards, the vias can connect to internal layers as well as either side. </P>');
INSERT INTO glossary_gls VALUES (155, 'QFP', '<P>Quad Flat Pack, a fine-pitch SMT package that is rectangular or square with gull-wing shaped leads on all four sides. The lead pitch of a QFP is typically either 0.8mm or 0.65mm, although there are variations on this theme with smaller lead pitches: TQFP also 0.8mm; PQFP tooled at either 0.65mm (0.026") or 0.025" and SQFP at 0.5mm (0.020"). Any of these packages can have a wide variety of lead counts from 44 leads on up to 240 or more. Although these terms are descriptive, there are no industry- wide standards for sizes. Any printed circuit designer will need a spec sheet for the particular manufacturer''s part, as a brief descrition like "PQFP-160" is inadequate to define the mechanical size and lead pitch of the part. </P>');
INSERT INTO glossary_gls VALUES (156, 'Ratsnest', '<P>A bunch of straight lines (unrouted connections) between pins which represents graphically the connectivity of a PCB CAD database. [Derived from the pattern of the lines: as they crisscross the board, the lines form a seemingly haphazard and confusing mess similar to a rat ''s nest.) </P>');
INSERT INTO glossary_gls VALUES (157, 'Reference designator', '<P>The name of a component on a printed circuit by convention beginning with one or two letters followed by a numeric value. The letter designates the class of component; eg. "Q" is commonly used as a prefix for transistors. Reference designators appear as usually white or yellow epoxy ink (the "silkscreen") on a circuit board. They are placed close to their respective components but not underneath them, so that they are visible on the assembled board. By contrast, on an assembly drawing a reference designator is often placed within the boundaries of a footprint --a very useful technique for eliminating ambiguity on a crowded board where reference designators in the silkscreeen may be near more than one component.</P>');
INSERT INTO glossary_gls VALUES (158, 'Register', '<P>In printed board manufacture, many terms are borrowed from the subject of printing. Register has the following specialized printing definition from Macmillan Dictionary for Students : </P>\r\n<P>(noun) proper alignment of various plates, stones, or screens to assure clear and accurate reproduction, as of color. Examples: in register, off register. <BR>In printed circuit design, the designer gets his photoplot files in register before he views them with his Gerber file viewer. The board manufacturer produces film from the Gerber files and uses them in register with respect to the panels of material from which he will build the boards. He is going to want the pads on both sides and on internal layers to be in register before he drills holes in the panel. </P>\r\n<P>[ Usage note: The term registration is often used in the printed circuit industry for this sense of the noun register . Register, already being a noun, doesn''t need the suffix -tion added to it to make it a noun. You wouldn''t say, "Count the money in the cash registration." This misuse of registration has become so common that it has entered the literature of PCB design and manufacturing.] </P>');
INSERT INTO glossary_gls VALUES (159, 'Rise time', '<P>the time required for an output voltage of a digital cirucit to change from low voltage level (0) to high voltage leve (1), after the change has started. (For more defintions of the term, see Modern Dictionary of Electronics, by Rudolf F. Graf.) Very short rise times, not high clock speeds, are the primary cause of cross-talk in PCBs. Rise times are charactericstic of the technology being used in a circuit. Gallium Arsenide components can have rise times around 100-picoseconds (millionths of millionths of seconds), 30 to 50 times faster than some CMOS components. </P>');
INSERT INTO glossary_gls VALUES (160, 'Route', '<P>1. n. A layout or wiring of a connection. 2. v. The action of creating such a wiring. </P>');
INSERT INTO glossary_gls VALUES (161, 'SAC4', '<P>Self-Aligned Controlled Collapse Chip Connect. A variation of C4 flip-chip technology. . PFEIFFER L, WEST KW, WONG YH ,Journal of the Electrochemical Society (JES) Volume 134, Number 11, November 1987. </P>');
INSERT INTO glossary_gls VALUES (162, 'Saturation', '<P>1. The operating condition of a transistor when an increase in base current produces no further increase in collector current. 2. A circuit condition whereby an increase in the driving or input signal no longer produces a change in the output. 3. The condition when a transistor is driven so hard that it becomes biased in the forward direction. In a switching application, the charge stored in the base region prevents the transistor from turning off quickly under saturation conditions. 4. Generally, that state in which a semiconductor device is conducting most heavily for a given applied voltage. In many devices it is also a state in which the normal amplification mechanisms have become "swamped" and inoperative. [Graf] </P>');
INSERT INTO glossary_gls VALUES (163, 'Schematic', '<P>A diagram which shows, by means of graphic symbols, the electrical connections, components and functions of an electrical system. The components are represented by agreed-upon symbols, and the conductors connecting them by lines. If two lines cross each other, a large dot represents a junction, whereas no dot represents no connection. </P>');
INSERT INTO glossary_gls VALUES (164, 'Short circuit', '<P>An abnormal connection of relatively low resistance between two points of a circuit. The result is excess (often damaging) current between these points. Such a connection is considered to have occurred in a printed wiring CAD database or artwork anytime conductors from different nets either touch or come closer than the minimum spacing allowed for the design rules being use. </P>');
INSERT INTO glossary_gls VALUES (165, 'Signal', '<P>1. A net. 2. A net other than a power or ground net. </P>');
INSERT INTO glossary_gls VALUES (166, 'Silicon wafer', '<P>A&nbsp;thin, iridescent, silvery disk of silicon which contains a set of integrated circuits, prior to their being cut free and packaged. A silicon wafer will diffract reflected light into rainbow patterns and, being a similar size, looks so much like a music CD that it could be mistaken for one (except that it has no label or hole in the middle). On closer inspection, one can see the individual (usually rectangular- or square-shaped) integrated circuits which form a uniform patchwork quite unlike the surface of a music CD. When cut or etched from the wafer these circuits are then called chips or dice.</P>');
INSERT INTO glossary_gls VALUES (167, 'Silkscreen', '<P>â€”(Also called "silkscreen legend") 1. The decals and reference designators in epoxy ink on a printed wiring board, so called because of the method of applicationâ€”the ink is "squeegeed" through a silk screen, the same technique used in the printing of T-shirts. </P>\r\n<P>A silk mesh size commonly used is 6 mils. With this mesh size, the absolute minimum line width of any silkscreen legend artwork is 6 mils, which leaves a very faint line. 7 mils works better for a practical minimum line width. </P>\r\n<P>Newer silkscreening methods allow for sikscreen draws of 5 mils, which come out very clear. A good reference designator size to use is 35 mils high with a 5 mil draw</P>\r\n<P></P>\r\n<P>2. A Gerber file controlling the photoplotting of this legend. <BR>single track â€”PCB design with only one route between adjacent DIP pins. </P>');
INSERT INTO glossary_gls VALUES (168, 'SMD', '<P>1. Surface Mount Device (SMT component). 2. Solder-Mask Defined</P>');
INSERT INTO glossary_gls VALUES (169, 'SMT', '<P>Surface Mount Technology. </P>');
INSERT INTO glossary_gls VALUES (170, 'Soft copy', '<P>An electronic form of a document; a data file in computer memory or stored on storage media. When one is looking at a soft copy he is viewing the document as displayed on a computer monitor. </P>');
INSERT INTO glossary_gls VALUES (171, 'Software', '<P>Programs, data files, procedures, rules, and any associated documentation pertaining to the operation of a computer system or of a computer application. </P>');
INSERT INTO glossary_gls VALUES (172, 'Solder balls', '<P>The round solder balls bonded to a transistor contact area and used to make connection to a conductor by face-down bonding techniques. </P>\r\n<P>In IBM''s ceramic BGA''s, the solder used in solder balls has a higher melting point than that used in soldering the ball to the chip substrate and the BGA to a board. IBM uses 10/90 tin/lead for the solder ball and eutectic solder for the assembly. The high melt balls of the BGA do not melt during PCB assembly and thus create a pre-determined standoff height for the component. <BR>PBGA packages use a eutectic solder ball which provides a collapsible joint similar to C4 .<BR>[Source: IBM Ceramic Ball Grid Array Surface Mount Assembly and Rework] </P>');
INSERT INTO glossary_gls VALUES (173, 'Solder mask', '<P>A technique wherein everything on a circuit board is coated with a plastic except 1) the contacts to be soldered, 2) the gold-plated terminals of any card-edge connectors and 3)fiducial marks. </P>');
INSERT INTO glossary_gls VALUES (174, 'Space transformer', '<P>Abbreviated ST. A major component of certain high-density probe cards . It provides pitch reduction, high routing density and localized mid-frequency decoupling. A major developer of ATE systems which use space transformers is Wentworth Labs.</P>');
INSERT INTO glossary_gls VALUES (175, 'Sputtering', '<P>A deposition process wherein a surface, or target, is immersed in an inert-gas plasma and is bombarded by ionized molecules that eject surface atoms. The process is based on the disintegration of the target material under ion bombardment. Atoms broken away from the target material by gas ions deposit on the part (substrate), forming a thin film. [Graf] </P>');
INSERT INTO glossary_gls VALUES (176, 'Stable datum', '<P>A datum along which all other data align. From any confusion, order and sanity can emerge providing one merely selects a datum, assigns it importance or seniority and then begins to align other data against it. (Read this essay by L. Ron Hubbard: Confusion and the Stable Datum)</P>');
INSERT INTO glossary_gls VALUES (177, 'Streamlined PCB Design', '<P>Cause to be quick and efficient. Streamlined design = accuracy plus speed. Streamlined Design, or SLD, is a set of policies that guide my design of printed circuit boards. The policies have been derived with the aim of simplifying and systematically eliminating errors from PCB design</P>');
INSERT INTO glossary_gls VALUES (178, 'Sub-panel', '<P>A group of printed circuits (called modules) arrayed in a panel and handled by both the board house and the assembly house as though it were a single printed wiring board. The sub-panel is usually prepared at the board house by routing most of the material separating individual modules, leaving small tabs. The tabs are strong enough so that the sub-panel can be assembled as a unit, and weak enough so that final separation of assembled modules is easily done. </P>');
INSERT INTO glossary_gls VALUES (179, 'Substrate', '<P>The supporting material on or in which the parts of an integrated circuit are attached or made. The substrate may be passive ( thin film , hybrid ) or active ( monolithic compatible). [For more information see Modern Dictionary of Electronics, by Rudolf F. Graf.] </P>');
INSERT INTO glossary_gls VALUES (180, 'Surface mount', '<P>Surface mount technology. The technology of creating printed wiring wherein components are soldered to the board without using holes. The result is higher component density, allowing smaller PWB ''s. Abbreviated SMT. </P>');
INSERT INTO glossary_gls VALUES (181, 'Symbol', '<P>A simplified design representing a part in a schematic circuit diagram</P>');
INSERT INTO glossary_gls VALUES (182, 'Tented via', '<P>A&nbsp;via with dry film solder mask completely covering both its pad and its plated-thru hole. This completely insulates the via from foreign objects, thus protecting against accidental shorts, but it also renders the via unusable as a test point. Sometimes vias are tented on the top side of the board and left uncovered on the bottom side to permit probing from that side only with a test fixture. </P>');
INSERT INTO glossary_gls VALUES (183, 'TDR', '<P>Time Domain Reflectometer, a device which a board house can use for measuring characteristic impedance of a conductor on a printed board, thus insuring an accurate build for controlled impedance.</P>');
INSERT INTO glossary_gls VALUES (184, 'Terminal', '<P>A point of connection for two or more conductors in an electrical circuit; one of the conductors is usually an electrical contact, lead or electrode of a component. </P>');
INSERT INTO glossary_gls VALUES (185, 'Test coupon', '<P>An area of patterns and holes located on the same fabrication panel as the actual PCB, but separate from the electrical circuits and outside the board outline(s). It is designed to reflect the technology used on the PCB, such as smallest plated-through hole size, any blind or buried vias, etc. It is cut away from the panel and can be embedded in a clear plastic to prepare it for destructive testing . </P>');
INSERT INTO glossary_gls VALUES (186, 'Thin film', '<P>A film of conductive or insulating material, usually deposited by sputtering or evaporation, that may be made in a pattern to form electronic components and conductors on a substrate or used as insulation between successive layers of components. [Graf] </P>');
INSERT INTO glossary_gls VALUES (187, 'Through-hole', '<P>(Of a component, also spelled "thru-hole"). Having pins designed to be inserted into holes and soldered to pads on a printed board. Contrast with surface mount . </P>');
INSERT INTO glossary_gls VALUES (188, 'TTL', '<P>Transistor-Transistor Logic. Also called multiple-emitter transistor logic. A widely used form of semiconductor logic. Its basic logic element is a multiple-emitter transistor. TTL is characterized</P>');
INSERT INTO glossary_gls VALUES (189, 'Unsaturated logic', '<P>A form of logic containing transistors operated outside the region of saturation, which makes for very fast switching. An example is emitter-coupled logic ( ECL ). (For other definitions and examples see [Graf].)</P>');
INSERT INTO glossary_gls VALUES (190, 'US-ASCII', '<P>The 7-bit (using character codes 0-127) version of ASCII , which preceded (and is the basis for) 8-bit versions such as Latin-1, MacASCII and later, even larger coded character sets such as Unicode. </P>');
INSERT INTO glossary_gls VALUES (191, 'Valuable Final Artwor', '<P>A term used in "Streamlined_PCB_Design :" Artwork for electronic circuits which have been laid out and documented in forms perfectly suited to the photo-imaging and numeric-controlled tooling processes of printed circuit manufacture. It is termed "final" because it has been thoroughly checked for errors and any corrected as needed and is now ready for manufacture without further work by the PCB designer . It is valuable because it could be exchanged with a customer for money or other support. Abbr. VFA. [Based on " Valuable Final Product ," or "VFP," a term coined by L. Ron Hubbard]</P>');
INSERT INTO glossary_gls VALUES (192, 'Valuable Final Product', 'Something that can be exchanged with other activities in return for support. The support usually adds up to food, clothing, shelter, money, tolerance and cooperation (goodwill).... A valuable final product (VFP) is valuable because it is potentially or factually exchangeable. The key word in this sense is EXCHANGEABLE. And exchangeability means outside, with something outside the person or activity. A valuable final product could as easily be named a VALUABLE EXCHANGEABLE PRODUCT. [From a policy letter published by L. Ron Hubbard on March 25, 1971 entitled "Valuable Final Products.," which can be found in Organization Executive Course, Volume 0 available at most public libraries and all Scientology bookstores such as Bridge Publications,Inc. in the Americas and new Era Publications International in Europe, Asia, Africa and Oceana. ] \r\n<P></P>');
INSERT INTO glossary_gls VALUES (193, 'vcc or VCC', '<P>A name for a power net meaning "voltage collector," usually +5V for TTL circuits. </P>');
INSERT INTO glossary_gls VALUES (194, 'vdd or VDD', '<P>A name for a power net meaning "voltage drain," usually implying a more positive voltage. </P>');
INSERT INTO glossary_gls VALUES (195, 'Vector photoplotter', '<P>â€”(also "vector plotter", or "Gerber photoplotter" after Gerber Scientific Co., which built the first vector photoplotters for commercial use) It plots images from a CAD database on photographic film in a darkroom by drawing each line with a continuous lamp shined through an annular-ring aperture, and creating each shape (or pad) by flashing the lamp through a specially sized and shaped aperture. The "apertures" are thin trapezoidal pieces of plastic which are mostly opaque, but with a transparent portion that controls the size and shape of the light pattern passing through it. The apertures are mounted on an " aperture wheel " which can hold up to 24 apertures (or 70 on certain models). The lamp and aperture wheel are fixed, and the table holding the film is moved in x and y dimensions (on small photoplotters), or vice versa (on very large photoplotters). A numeric datum sent to the control circuit of the photoplotter is either a D code or an X and/or Y dimension in inches, to the nearest thousandth. If it is a D code equal to D10 or above, the message tells the wheel to rotate the corresponding aperture location into position in front of the lamp. . Gerber photoplotters, if set up by an experienced craftsman, are well-suited for printed circuit artwork generation. Compare with laser photoplotter , which is faster, more accurate and has largely replaced the vector photoplotter. <BR>There are still vector photoplotters in use. Some manufacturers take advantage of the large bed size of the largest Gerber photoplotters, roughly the size of a full-sized billiards table. This enables the production of very large photoplots. An example is Buckbee-Mears, which makes large antenna boards, and the USGS (United States Geological Survery) which has used them in map-making. </P>');
INSERT INTO glossary_gls VALUES (196, 'Via', '<P>Feed-through. A plated-through hole in a PWB used to route a trace vertically in the board, that is, from one layer to another.</P>');
INSERT INTO glossary_gls VALUES (197, 'VLSI â€”Very Large Scale Integration.', '<P></P>');
INSERT INTO glossary_gls VALUES (198, 'wafer', '<P>See silicon wafer . </P>');
INSERT INTO glossary_gls VALUES (199, 'WIP', 'Work In Progress. [Usage at Golden Gate Graphics: wip is used as the extension of the name of a folder or sub-directory which groups data in temporary storage locations for current "work in progress." Any folders beneath the .WIP folder in the directory structure would be named for the software, company and job in that order. Eg: pclayout.wip/Cadstar/AcmeInc/A2Dboard ] \r\n<P></P>');
INSERT INTO glossary_gls VALUES (200, 'Wire bonding', '<P>The method used to attach very fine wire to semiconductor components (dice) to interconnect these components with each other or with package leads. The wires might be 1 to 2 mils in diameter and made of aluminum containing 1% silicon. </P>');
INSERT INTO glossary_gls VALUES (201, 'wet solder mask', '<P>Applied by means of distributing wet epoxy ink through a silk screen, a wet solder mask has a resolution suitable for single-track design, but is not accruate enough for fine-line design. </P>');
INSERT INTO glossary_gls VALUES (202, 'wire', '<P>Besides its usual definition of a strand of conductor, wire on a printed board also means a route or track </P>');
INSERT INTO glossary_gls VALUES (203, 'wire wrap area', '<P>A portion of a board riddled with plated-through holes on a 100-mil grid. Its purpose is for accepting circuits which may be found necessary after a PWB has been manufactured, stuffed, tested and debugged. </P>');
